Subject: 3 star applicant - Naukri.com -Walk-in For Freelancer Content Writer, Mentor, We for News, 30 years 0 months, Delhi, 6.0
From: Chandrakant Singh <[email-masked]>
To: [email-masked]
Date: Thu, 25 Apr 2019 10:51:59 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Content Writer

373 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Chandrakant Singh

(3/5)

I have a wide experience of working in the corporate sector as well as starting my own start-up. I have always been an exceptional worker and added lot of value to the organisations I was associated with. I am a self motivator and a team man to the core.
View Attached CV

Key Skills Mentoring, Training, Teaching, Team Handling, Organizing, Counselling, Recruitment, Sales, Team Training, Feedback, Leadership, Written Communication, Planning Skills

Exp
30 years 0 months

CTC
6.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Mentor
Current Company We for News
Notice Period 15 Days or less
Previous Designation Mentor

Contact Details
Mobile: +919899322058
Landline: Not Specified

Prefers Delhi / NCR
Education
MS/M.Sc(Science)
University of Delhi, Delhi
Graduation Institute Not Mentioned

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem